Bug 331425 - Pls add Srilankan Holidays to kde calendar
Summary: Pls add Srilankan Holidays to kde calendar
Status: RESOLVED FIXED
Alias: None
Product: frameworks-kholidays
Classification: Frameworks and Libraries
Component: general (show other bugs)
Version: unspecified
Platform: OpenSUSE Linux
: NOR wishlist
Target Milestone: ---
Assignee: John Layt
URL: http://www.gov.lk/web/index.php?optio...
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-23 02:22 UTC by RoshanHerath
Modified: 2021-04-14 20:03 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In: 5.82.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Oshan Wisumperuma 2021-04-13 18:07:52 UTC
Hi, please review the pull request https://invent.kde.org/frameworks/kholidays/-/merge_requests/18
Comment 2 Allen Winter 2021-04-14 20:03:45 UTC
fixed in 5b526c856d1d17713e378d396f691db6b213a494
thanks for the contribution